opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Mesh3D Member List

This is the complete list of members for cv::Mesh3D, including all inherited members.

allzero | cv::Mesh3D | static
buildOctree() | cv::Mesh3D |
clearOctree() | cv::Mesh3D |
computeNormals(float normalRadius, int minNeighbors=20) | cv::Mesh3D |
computeNormals(const vector< int > &subset, float normalRadius, int minNeighbors=20) | cv::Mesh3D |
estimateResolution(float tryRatio=0.1f) | cv::Mesh3D |
Mesh3D() | cv::Mesh3D |
Mesh3D(const vector< Point3f > &vtx) | cv::Mesh3D |
normals | cv::Mesh3D |
octree | cv::Mesh3D |
resolution | cv::Mesh3D |
vtx | cv::Mesh3D |
writeAsVrml(const String &file, const vector< Scalar > &colors=vector< Scalar >()) const | cv::Mesh3D |
~Mesh3D() | cv::Mesh3D |